Выполнение произвольного кода в TYPO3 phpMyAdmin Extension

Дата публикации:
19.09.2008
Всего просмотров:
2274
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpMyAdmin (phpmyadmin) Extension for TYPO3 3.x
Уязвимые версии: phpMyAdmin Extension for TYPO3 версии до 3.3.0

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/359583.php

URL производителя: typo3.org/extensions/repository/view/phpmyadmin/3.2.0/

Решение: Установите последнюю версию 3.3.0 с сайта производителя.

Ссылки: http://typo3.org/teams/security/security-bulletins/typo3-20080916-1/

или введите имя

CAPTCHA